.ad-tooltip {
  visibility: hidden;
  margin: 4px;
  padding: 6px;
  border-radius: 5px;
  background: rgba(32, 32, 32, 0.938);
  color: rgb(231, 225, 225);
  z-index: 100;
}

.ad-tooltip-show {
  visibility: visible;
}